{
  "id": 3356655,
  "name": "Harris Trust and Savings Bank, as executor of the estate of Albert Merrill Coit, deceased, defendant in error, v. Robert H. Coit et al., defendants. Alice Bovard, plaintiff in error",
  "name_abbreviation": "Harris Trust & Savings Bank v. Coit",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,690",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 475,
    "ocr_confidence": 0.521,
    "sha256": "e844657efd92515cc748156e001e93816983ac41fa19c7db50be167997d0f19b",
    "simhash": "1:d7d71b778f7d84bc",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harris Trust and Savings Bank, as executor of the estate of Albert Merrill Coit, deceased, defendant in error, v. Robert H. Coit et al., defendants. Alice Bovard, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Thomas C. McConnell and Owen Rail, for plaintiff in error; C. Graydon Megan, of counsel. Wm. F. Peter, for defendant in error. Samuel S. Holmes, for Robert H. Coit and Charles G. Coit."
    ],
    "corrections": "",
    "head_matter": "Harris Trust and Savings Bank, as executor of the estate of Albert Merrill Coit, deceased, defendant in error, v. Robert H. Coit et al., defendants. Alice Bovard, plaintiff in error.\nGen. No. 37,690.\nOpinion filed February 25, 1935.\nThomas C. McConnell and Owen Rail, for plaintiff in error; C. Graydon Megan, of counsel. Wm. F. Peter, for defendant in error. Samuel S. Holmes, for Robert H. Coit and Charles G. Coit."
  },
  "file_name": "0627-01",
  "first_page_order": 661,
  "last_page_order": 661
}
